#
View Source FlameOn.Component (flame_on v0.7.0)

# Link to this section Summary

## Functions

find_block(block, id)
handle_event(binary, map, socket)

Callback implementation for `Phoenix.LiveComponent.handle_event/3`.

render(assigns)

Callback implementation for `Phoenix.LiveComponent.render/1`.

update(assigns, socket)

Callback implementation for `Phoenix.LiveComponent.update/2`.

# Link to this section Functions

Link to this function

# find_block(block, id)

View Source
Link to this function

# handle_event(binary, map, socket)

View Source

Callback implementation for `Phoenix.LiveComponent.handle_event/3`.

Link to this function

# render(assigns)

View Source

Callback implementation for `Phoenix.LiveComponent.render/1`.

Link to this function

# update(assigns, socket)

View Source

Callback implementation for `Phoenix.LiveComponent.update/2`.